.image-carousel-contanct-details-container {
	width: 100%;
}

.image-carousel {
    display: none;
    width: 250px;
    height: 250px;
    overflow: hidden;
    flex-shrink: 0;
}
/* On slick carousel initilized, display the carousel */
.image-carousel.slick-initialized {
	display: flex;
}

.image-carousel img {
	display: block;
    width: 250px;
    height: 250px;
    object-fit: cover;
}

/***** Veterinarians style *****/
/*_____________________________*/

.vets-wrap {
    max-width: 1200px;
    position: relative;
    padding: 0;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
}

.vet-filter-buttons {
    margin-top: 20px;
    margin-bottom: 30px;
}

.vet-filter-buttons button {
    margin-right: 10px;
    padding: 10px 20px;
    color: #fff;
    border: none;
    cursor: pointer;
}

.vet-filter-buttons button.active {
    background-color: var(--e-global-color-primary) !important;
    color: #fff !important;
}

.vets-list-container {
    display: flex;
    flex-direction: column;
    padding-bottom: var(--tec-spacer-14);
}

.vet-container {
    display: flex;
	flex-direction: column;
    margin-bottom: 30px;
}

.wrap-container {
	display: flex;
	align-items: center;
}

.vet-contact-details-near-carousel {
	display: none;
}

.vet-city-container {
	display: flex;
    max-width: 250px;
    width: 100%;
    justify-content: center;
    font-family: 'Roboto';
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0.03em;
    line-height: 21px;
	margin-bottom: 10px;
}

.vet-details {
    display: flex;
    flex-direction: column;
    margin-left: 20px;
}

.vet-description-read-more {
    padding: 10px 20px !important;
}

.vet-title-container {
    border-bottom: 1px solid #dedede;
    margin-bottom: 15px;
	font-size: 17px;
    font-weight: 500;
}

.vet-title-container span.post-on {
	display: flex;
	font-family: 'Roboto';
	font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.03em;
}

.vet-details .vet-title-container span.vet-title:after,
.vet-listing-details .vet-title-container span.vet-title:after {
    box-sizing: inherit;
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: var(--e-global-color-accent);
    margin: 1px 20px 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
	display: inline-block;
}

.vet-details p {
    margin: 5px 10px 0 5px;
}

.vet-contact-details i {
    vertical-align: middle;
    color: var(--e-global-color-accent);
    font-size: 1.2em;
    margin-right: 3px;
}

.vet-contact-details {
    display: flex;
}

/* Single article Vet */
/*-------------------------*/
.single-vet-image-carousel {
    display: flex;
    width: 250px;
    height: 250px;
    flex-shrink: 0;
    margin-top: 10px;
}

.single-vet-image-carousel img {
    display: block;
    width: 250px;
    height: 250px;
    object-fit: cover;
}

.single-vet-contact-details {
    display: flex;
    flex-direction: column;
    padding-top: 30px;
}

.single-vet-contact-details i {
    vertical-align: middle;
    color: var(--e-global-color-accent);
    font-size: 1.2em;
    margin-right: 3px;
}

.single-vet-contact-details p {
    margin: 0 9px 10px;
}

.container.single-vet {
    padding: 120px 0;
}

.vet-content {
    display: flex;
}

.vet-details {
    display: flex;
    flex-direction: column;
    margin-left: 50px;
}

p.vet-description {
    margin: 5px 10px 0 0;
}

/* Large devices (tablets 1024px and down) */
@media only screen and (max-width: 1024px) {
	.vets-wrap {
		margin-right: 30px;
	    margin-left: 30px;
	}

	.vet-contact-details {
		font-size: 15px;
	}
}

/* Small devices (tablets 820px and down) */
@media only screen and (max-width: 820px) {
	.vet-filter-buttons {
		display: flex;
		margin-bottom: 50px;
	}

	.wrap-container {
		align-items: flex-start;
	}

	.vet-container {
		margin-bottom: 50px;
	}

	.vet-contact-details-near-carousel {
		display: flex;
		flex-direction: column;
		margin-top: 15px;
	}

	.vet-contact-details-near-carousel p {
		margin-bottom: 8px;
	}

	.vet-contact-details-near-carousel i {
		vertical-align: middle;
		color: var(--e-global-color-accent);
		font-size: 1.2em;
		margin-right: 3px;
	}

	.vet-city-container {
		padding: 0 10px 20px 10px;
		margin-bottom: 0;
	}

	.vet-details {
		margin-left: 20px;
	}

	.vet-contact-details {
		display: none;
	}

	/*------------------------------*/
	/* Vet -- Sing article */
	.vet-content {
		flex-direction: column;
	}

	.container.single-vet {
		padding: 40px 0;
	}

	.container.single-vet .wrap {
    	padding: 0 25px;
	}
	
	.single-vet-image-carousel {
		max-width: 600px;
		width: 100%;
	}

	.single-vet-image-carousel img {
		width: 100%;
	}

	.image-carousel-contact-details-container {
        display: flex;
        flex-direction: column;
		align-items: center;
		width: 100%;
	}
	
	.single-vet-contact-details {
		flex-direction: row;
	    flex-wrap: wrap;
		margin-bottom: 13px;
	}
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.image-carousel {
		max-width: 550px;
		width: 100%;
	}

	.image-carousel img {
		width: 100%;
	}

	.image-carousel-contact-details-container {
		width: 100%;
		align-items: unset;
	}

	.vet-filter-buttons {
		justify-content: center;
	}
	
	.wrap-container {
		flex-direction: column;
	}

	.single-vet-image-carousel {
		max-width: 550px;
        width: 100%;
        margin-top: 0;
	}

	.single-vet-image-carousel img {
		width: 100%
	}

	.vet-city-container {
        margin: auto;
    }

	.vet-details {
		margin-top: 20px;
        margin-left: 0;
    }
}

/* Extra small devices (phones, 470px and down) */
@media only screen and (max-width: 470px) {
	.single-vet-contact-details {
		flex-direction: column;
		flex-wrap: unset;
		margin-bottom: 0;
	}
}

/* Extra small devices (phones, 390px and down) */
@media only screen and (max-width: 390px) {}
